@charset "utf-8";

/* Product Detail */
.product_detail .social_wrap ul li {
	display: inline-block;
}

.product_detail .social_wrap ul li a img {
	margin-top: -12px;
}

.product_detail .profile .attr .coins {
	width: 34px;
    height: 23px;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 3px;
    background: url('img/money.png') no-repeat -2px 0;
}

.product_detail h3 {
	font-size: 16px;
	font-weight: 700;
	margin: 0;
}

.product_detail .bhr {
	border-bottom: 1px solid #6b6b6b;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.product_detail span.tag {
	width: 15px;
    height: 15px;
    background: url(../exaapp/img/fb.png) no-repeat 0 0;
    display: inline-block;
    padding-top: 10px;
}

.product_detail .wtk_content ul li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}

.product_detail .wtk {
	padding-bottom: 5px;
	border-bottom: 1px solid #6b6b6b;
}

.product_detail .product img {
	width: 100%;
}

.product_detail .product img.zoom {
	display: none;
}

.product_detail .btn_zone,
.product_detail .btn_zone_bottom {
	text-align: center;
}

.product_detail .btn {
	width: 100%;
	height: 40px;
	font-size: 16px;
	line-height: 30px;
	color: white;
	margin-bottom: 15px;
}
/* END Product Detail */

/* Product Listing */
#container .item {
	padding-left: 7px;
	padding-right: 7px;
	margin-bottom: 15px;
}

#container .item .overlay {
	position: absolute;
	top: 10px;
	left: 17px;
}

#container .item .overlay .new_arrival {
	width: 30px;
	height: 30px;
	background: url(../exaapp/img/new.png) no-repeat -23px -13px;
	background-color: #5cc2dd;
	display: block;
}

#container .item .overlay .charity_item {
	width: 30px;
	height: 30px;
	background: url(../exaapp/img/heart.png) no-repeat -21px -16px;
	background-color: #5cc2dd;
	display: block;
}

#container .item .overlay .jupyeah_picks {
	width: 30px;
	height: 30px;
	background: url(../exaapp/img/star.png) no-repeat -23px -13px;
	background-color: #5cc2dd;
	display: block;
}

#container .item .jup_it {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	line-height: 58px;
	
	opacity: 0.0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

#container .item .product_thumb img {
	width: 100%;
	height: 100%;
}

#container .item a.image_link:hover + .detail .jup_it {
	height: 70px;
	opacity: 1.0;
}

#container .item:hover div.content_border {
	border: 2px solid #5cc2dd;
}

#container .item .detail {
	position: relative;
	background: #eaeaea;
	font-size: 12px;
	color: #6b6b6b;
	overflow: hidden;
	padding-bottom: 5px;
}

#container .item .detail .col-xs-12,
#container .item .detail .col-xs-6 {
	padding-left: 10px;
	padding-right: 10px;
}

#container .item .detail .title {
	padding-top: 5px;
	font-size: 16px;
}

#container .item .detail .title p {
	overflow : hidden;
  	text-overflow : ellipsis;
  	white-space : nowrap;
}

#container .item .detail .attr span.hr {
	display: block;
	border-bottom: 1px solid #6b6b6b;
	margin-bottom: 5px;
}

#container .item .detail .attr .val {
	padding-right: 10px;
}
/* END Product Listing */